
Public Class FlexSheetModel
    Public Property CountryData() As IEnumerable(Of Sale)
        Get
            Return m_CountryData
        End Get
        Set
            m_CountryData = Value
        End Set
    End Property
    Private m_CountryData As IEnumerable(Of Sale)

    'Add for editing source
    Public Shared Source As List(Of Sale) = Sale.GetData(500).ToList()
    'Public Shared Source As List(Of Sale) = Sale.GetData(500).ToList(Of Sale)()



    Public Sub New()
    End Sub
End Class
